Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™ v2.4.x
Author Message
hireamerica
Client


Joined: Sep 30, 2004
Posts: 103
Location: New Jersey

PostPosted: Wed Sep 07, 2005 8:34 am Reply with quote

I'm getting frequent (thought not consistent) meg boxes indicating OverLIB 4.00 or greater is required for the Hideform function.

Then page loads and mouseover msgs in Sentinel Admin don't do anything.

I can refresh (usually) and this resolves itself.

Also getting a TON of Forbidden screens....(refresh usually resolves)

I just upped to 2.4.1 and this happened.
 
View user's profile Send private message Visit poster's website Yahoo Messenger
64bitguy
The Mouse Is Extension Of Arm


Joined: Mar 06, 2004
Posts: 1159
Location: Sanbornton, NH USA

PostPosted: Wed Sep 07, 2005 12:22 pm Reply with quote

What version of OverLIB in in your /includes/ directory?

Open the file: overlib.js and see the credits.

I'm not sure what of verion of PHP-Nuke that started to include overlib 4.0, but I can zip up a copy for you if you need it.

_________________
Steph Benoit Only registered users can see links on this board! Get registered or login!
1CMS, 100% Section 508 and W3C XHTML/CSS Compliant (Truly) 
View user's profile Send private message Visit poster's website
hireamerica
PostPosted: Wed Sep 07, 2005 12:24 pm Reply with quote

I had always used the one provided w/ Sentinel...so when I FTP'd 2.4.1's overlib files up (2 of them) they replaced but had the same byte size.

I just got 4.17 (last stable) which includes a slew of extra javascrypt files, but that seemed to take care of it.

Thank 64bit!!! I like the old guy icon, since 128bit guy is not far behind!
 
64bitguy
PostPosted: Wed Sep 07, 2005 12:40 pm Reply with quote

Yeah, I myself use 4.21 which actually has a lot of nice features. If anyone has 4.20 they should upgrade to 4.21 as it fixes the Safari browser issues.

Remember, if you want to take advantage of the other library features, you need to add an include statement for each one that you want to use in the j-a-v-a-s-c-r-i-p-t.php file which is also in the includes directory.

You can get the two files that you need in your /includes/ directory (which are overlib.js and overlib_hideform.js) from the latest release of OverLIB.

See: Only registered users can see links on this board! Get registered or login!

Steph
 
hireamerica
PostPosted: Wed Sep 07, 2005 1:04 pm Reply with quote

Well, I'm personally looking forward to 7.8 After Patch... please do post a story on when avail (looks good on test site -- looks like 95+% ready on main site).

Will download that for sure...being making my site W3C for far too long...much appreciating the effort Steve!
 
BobMarion
Former Admin in Good Standing


Joined: Oct 30, 2002
Posts: 1037
Location: RedNeck Land (known as Kentucky)

PostPosted: Wed Sep 07, 2005 10:30 pm Reply with quote

NukeSentinel(tm) ships with the required version of overlib Smile I run into that popup once in a great while and as far as I can tell it depends on if my browser is flaky about the load sequence.

_________________
Bob Marion
Codito Ergo Sum
Only registered users can see links on this board! Get registered or login! 
View user's profile Send private message Send e-mail Visit poster's website
Display posts from previous:       
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™ v2.4.x

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©